[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Discuss-gnuradio] Problems with USRP

From: Eric Blossom
Subject: Re: [Discuss-gnuradio] Problems with USRP
Date: Tue, 12 Apr 2005 09:55:53 -0700
User-agent: Mutt/1.5.6i

On Tue, Apr 12, 2005 at 11:27:36AM -0400, Anastasopoulos Achilleas wrote:
> Dear all,
> I received the USRP, followed the WiKi instruction and
> it seems to be working since I get meaningful result when I run
> test_usrp_standard_tx and test_usrp_standard_rx.
> I have also updated my gnuradio installation using
> tarballs 2.5

Did you install and build all the tarballs relevant to you system?
E.g., gnuradio-core, gr-audio-alsa, usrp, gr-usrp, gnuradio-examples?

Did you build and install these in this order:

    gnuradio-core usrp gr-usrp

[We're not currently using any library versioning.  If gr-usrp was
built against the previous gnuradio-core includes and libs, that could
cause a problem.]

> However I have problems running any of the python
> scripts on gnuradio-examples that involve the USRP.

What version of swig are you using?

$ swig -version

We require 1.3.23 or later.

With regard to the the wx issue.  Try this:

$ python
>>> import wx
>>> print wx.__version__

We require or later


reply via email to

[Prev in Thread] Current Thread [Next in Thread]